<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.websvcapi">
<module_version install_time="1165464530166" last="true" origin="installer" specification_version="1.5.21">
<file crc="1702320721" name="config/Modules/org-netbeans-modules-websvc-websvcapi.xml"/>
<file crc="3110691966" name="modules/locale/org-netbeans-modules-websvc-websvcapi_ja.jar"/>
<file crc="431104428" name="modules/locale/org-netbeans-modules-websvc-websvcapi_pt_BR.jar"/>
<file crc="1439928808" name="modules/locale/org-netbeans-modules-websvc-websvcapi_zh_CN.jar"/>
<file crc="995720082" name="modules/org-netbeans-modules-websvc-websvcapi.jar"/>
</module_version>
</module>
